hadoop-yarn-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Wangda Tan (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (YARN-5804) New UI2 is not able to launch with jetty 9 upgrade post HADOOP-10075
Date Sun, 30 Oct 2016 20:18:58 GMT

    [ https://issues.apache.org/jira/browse/YARN-5804?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15620511#comment-15620511
] 

Wangda Tan commented on YARN-5804:
----------------------------------

Existing YARN-3368 branch included HADOOP-10075 which cause the branch compilation fails without
the patch.

Tested the patch locally, committing it.

Thanks [~sunilg] for working on the fix.

> New UI2 is not able to launch with jetty 9 upgrade post HADOOP-10075
> --------------------------------------------------------------------
>
>                 Key: YARN-5804
>                 URL: https://issues.apache.org/jira/browse/YARN-5804
>             Project: Hadoop YARN
>          Issue Type: Sub-task
>          Components: yarn-ui-v2
>            Reporter: Sunil G
>            Assignee: Sunil G
>         Attachments: YARN-5804-YARN-3368.0001.patch
>
>
> Post HADOOP-10075, few compilation errors popped up. This jira is to track these problems.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: yarn-issues-unsubscribe@hadoop.apache.org
For additional commands, e-mail: yarn-issues-help@hadoop.apache.org


Mime
View raw message